/*
Theme Name: Aarons Removals
Theme URI: http://www.aaronsremovals.com.au
Author: SearchSmart
Author URI: http://searchsmart.com.au
Description: 
Version: 1.9
License: GNU General Public License
License URI: license.txt
Template: splendid
*/


ul, ol{
	margin: 20px 0;
}

/*** Header  ***/

#header.just-fixed-header #main-header.sticky-bg-dark-blue #header.fixed-header #main-header.sticky-bg-dark-blue, 
#header #main-header.bg-dark-blue{
	background-color: #28408a;
}

#header .logo{
	padding: 15px 0 0;
}

.top_widget{
	font-size: 35px;
}

.top_widget i{
	font-size: 30px;
}

.top_widget span{
    border-right: 1px solid #FFFFFF;
    margin-right: 5px;
    display: inline-block;
    width: 1px;
    height: 30px;
    vertical-align: middle;	
}

/*** Menu ***/

#sideheader #main-nav.border-color-blue li a::before, 
#header #main-nav.border-color-blue li a::before{
	background: #F4C458;
}

#main-nav li a::before{
	background: #F4C458;
}

#sideheader #main-nav.color-blue li a, #header #main-nav.color-blue li a, 
#sideheader #main-nav.active-color-blue li:hover > a, #header #main-nav.active-color-blue li:hover > a, 
#sideheader #main-nav.active-color-blue li.current-menu-item > a, 
#header #main-nav.active-color-blue li.current-menu-item > a, 
#sideheader #main-nav.active-color-blue li.current-menu-ancestor > a, 
#header #main-nav.active-color-blue li.current-menu-ancestor > a{
	color: #F4C458;
}

#sideheader #main-nav.color-dark-gray li a, #header #main-nav.color-dark-gray li a, 
#header.just-fixed-header #main-header.sticky-color-dark #main-nav li a, 
#header.fixed-header #main-header.sticky-color-dark #main-nav li a, 
#sideheader #main-nav.active-color-dark-gray li:hover > a, 
#header #main-nav.active-color-dark-gray li:hover > a, 
#sideheader #main-nav.active-color-dark-gray li.current-menu-item > a, 
#header #main-nav.active-color-dark-gray li.current-menu-item > a, 
#sideheader #main-nav.active-color-dark-gray li.current-menu-ancestor > a, 
#header #main-nav.active-color-dark-gray li.current-menu-ancestor > a{
	color: #EFEFEF;
}

#header #main-nav ul ul{
	border-color: #F4C458;
}

/*** Page Heading ***/

.page-heading{
	padding: 50px 0;
}

.page-heading h1{
	margin: 0;
}


/*** Page Styles ***/

.promo-box.style2 h2{
	font-size: 40px;
	line-height: 40px;
}

#splendid-main-container .main-content{
	padding-top: 50px;
	padding-bottom: 30px;
}

.wpb_column.col-md-4.have-padding .margin_b_0{
	margin-bottom: 15px;
}

/*** Form Styling ***/

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
input[type="search"]:focus,
select:focus,
textarea:focus{
	outline:1px solid #28408A !important;
	border-radius: 5px !important;
}

.gform_wrapper .gform_footer input.button, 
.gform_wrapper .gform_footer input[type="submit"], 
.gform_wrapper .gform_page_footer input.button, 
.gform_wrapper .gform_page_footer input[type="submit"]{
	background: #f1b40e;
	text-shadow: 1px 1px 1px #666666;
	color: #FFFFFF;
}

/***  ***/

.top_widget{
	color: #FFFFFF;
	font-size: 32px;
	font-weight: bold;
	text-align: right;
	margin: 20px 0 18px 0;
}

.top_widget i{
	font-size: 28px;
}

.top_widget a{
	color: #FFFFFF;
}


/**** ACCORDION ****/

.accordion.active .accordion-header{
	background: #28408A;
	border-color: #1F377F;
}

/**** ****/


/**** ****/

.promo-box.style2 .promo-box-inner{
	padding: 50px 0 !important;
}


/**** ****/

.home-cta .content-box.style4{
	margin: 40px 0;
}

.home-cta .content-box.style4 .icon{
	float: none;
}

.home-cta .content-box.style4 .icon img{
	margin: 0 auto;
	text-align: center;
	display: block;
}

.home-cta .content-box.style4 .title,
.home-cta .content-box.style4 .content{
	text-align: center;
}

.home-cta .content-box.style4 .content a{
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
	font-size: 14px;
}

#main-footer{
	padding: 40px 0 0 0;
}

#menu-footer-menu{
	margin-top: 0;
}

.img-frame{
	margin: 0 0 30px 0;
}

@media screen and (max-width: 1024px) {
	
	#main-header .col-sm-8{
		width: 65%;
	}
	
	#header .logo, #sideheader .logo{
		text-align: left;
	}
	
	#main-header .col-md-4{
		width: 35%;
	}	
	
	#slide-34-layer-3,
	#slide-37-layer-3,
	#slide-38-layer-4{
		font-size: 44px !important
	}
	
}

@media screen and (max-width: 768px) {
	
	#main-header .col-sm-8{
		width: 55%;
	}
	
	#header .logo, #sideheader .logo{
		text-align: left;
	}
	
	#main-header .col-md-4{
		width: 45%;
	}
	
	.home-cta .col-md-3 {
		width: 50%;
		float: left;
	}	
	
}

@media screen and (max-width: 767px) {
	
	#main-header .col-sm-8,
	#main-header .col-md-4{
		width: 100%;
		float: none;
		text-align: center;
	}
	
	#header .logo, #sideheader .logo{
		text-align: center;
	}
	
}

@media screen and (max-width: 736px) {
	
	.top_widget{
		text-align: center;
	}
}

@media screen and (max-width: 414px) {
	
	.top_widget{
		text-align: center;
	}
	a#qcall-h-1{
		display: block;
	}
	
}